POST
/license/infoGet current license information
Retrieves the current license information for the workspace. Use this operation to inspect the workspace's license status and determine whether a valid license key is present.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
200Returns the current license information in the successful response envelope, with the response payload in `data` and `status` and `success` fields.
dataunknownoptional
Response payload
statusintegeroptional
successbooleanoptional
400Returned when no valid license key is available.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 400 is returned when no valid license key is available. Check that the workspace has a valid licenseKey.